/* 
   Lite.strings
   Student

   Created by Andriy Kachalo on 5/5/09.
   Copyright 2009 Andriy Kachalo. All rights reserved.
 */

"STCancelButtonTitle" = "Not Now";
"STBuyButtonTitle" = "Upgrade";

"STSemestersRestrictionDialogTitle" = "Need to add more semesters?";
"STSemestersRestrictionDialogMessage" = "iStudiez Lite only allows you to manage one semester. To add more semesters please upgrade to iStudiez Pro.";

"STCoursesRestrictionDialogTitle" = "Need to add more courses?";
"STCoursesRestrictionDialogMessage" = "iStudiez Lite only allows you to manage five courses. To add more courses please upgrade to iStudiez Pro.";

"STOccurrencesRestrictionDialogTitle" = "Need to add more classes?";
"STOccurrencesRestrictionDialogMessage" = "iStudiez Lite only allows you to manage fifteen classes/exams per course. To add more classes or exams please upgrade to iStudiez Pro.";

"STAssignmentsRestrictionDialogTitle" = "Need to add more assignments?";
"STAssignmentsRestrictionDialogMessage" = "iStudiez Lite only allows you to manage fifteen assignments. To add more assignments please upgrade to iStudiez Pro.";

"STInstructorsRestrictionDialogTitle" = "Need to add more instructors?";
"STInstructorsRestrictionDialogMessage" = "iStudiez Lite only allows you to manage five instructors. To add more instructors please upgrade to iStudiez Pro.";

"STHolidaysRestrictionDialogTitle" = "Need to add more holidays?";
"STHolidaysRestrictionDialogMessage" = "iStudiez Lite only allows you to manage two holiday periods. To add more holidays please upgrade to iStudiez Pro.";

"DeleteAllDataAlertTitle" = "This will delete all your iStudiez Lite data including courses, schedule and assignments. Are you sure you want to delete all data?";
"CancelButtonTitle" = "Cancel";
"DeleteAllDataButtonTitle" = "Delete All Data";

/* Button allowing to buy Pro version */
"STBuyProVersionButton" = "! *** ! Buy Pro version right now ! *** !";
"STMoreFeaturesButton" = "More Features";

/* Strings for iOS version */
"STProFeatureTitle_1" = "Cloud Sync";
"STProFeatureTitle_2" = "Useful Widget";
"STProFeatureTitle_3" = "Hosts 30 Languages!";
"STProFeatureTitle_4" = "Notifications";
"STProFeatureTitle_5" = "Back Up Your Data";
"STProFeatureTitle_6" = "Schedule Sharing";
"STProFeatureTitle_7" = "More Icons to Use";

"STProFeatureTitle_8" = "Fast and timely technical support.";

"STProFeatureDescription_1" = "Sync iStudiez Pro data automatically between all of your iOS, OS X and Windows devices.";
"STProFeatureDescription_2" = "So you don’t need to launch iStudiez Pro in the morning to see which classes you’ve already missed… Just swipe down from the home screen of your gadget.";
"STProFeatureDescription_3" = "Enjoy iStudiez Pro localized into all international and more languages.";
"STProFeatureDescription_4" = "Get notified of all your classes and assignments, using built-in notifications feature with unique sounds selection.";
"STProFeatureDescription_5" = "Don't lose your data in case something's wrong with your device. Use iStudiez Pro Data Backup option to send a backup to your e-mail.";
"STProFeatureDescription_6" = "Export iStudiez Pro schedule events to any third-party calendar.";
"STProFeatureDescription_7" = "Mark each class with its own icon designed exclusively for iStudiez Pro.";

"STProFeatureDescription_8" = "Users of iStudiez Pro get constant support from the developers in terms of bug reports and feature requests.";

/* Strings for Desktop version */
"STDesktopProFeatureTitle_1" = "Cloud Sync";
"STDesktopProFeatureTitle_2" = "Back Up Your Data";
"STDesktopProFeatureTitle_3" = "More Icons to Use";
"STDesktopProFeatureTitle_4" = "Notifications";
"STDesktopProFeatureTitle_5" = "Hosts 30 Languages";
"STDesktopProFeatureTitle_6" = "Schedule Sharing";

"STDesktopProFeatureDescription_1" = "Sync iStudiez Pro data automatically between all of your iOS, OS X and Windows devices.";
"STDesktopProFeatureDescription_2" = "Don't lose your data in case something's wrong with your device.";
"STDesktopProFeatureDescription_3" = "Mark each class with its own icon designed exclusively for iStudiez Pro.";
"STDesktopProFeatureDescription_4" = "Get notified of all your classes, exams and assignments with unique sounds.";
"STDesktopProFeatureDescription_5" = "Enjoy iStudiez Pro localized into all international and more languages.";
"STDesktopProFeatureDescription_6" = "Export iStudiez Pro schedule events to any third-party calendar.";
